@charset "utf-8";

/* --------------------------------------------------------------------- */
/* top */
#top header{
	width:100%;
	background:url(../img/top_main_back01.png) repeat-x fixed center top #dff2fc;
	height:460px;
}
#top header .header-main{
	position:relative;
	height:100%;
}
#top header .header-main > .mod-wrapper{
	position:relative;
	overflow:hidden;
	height:100%;
	background:
		url(../img/top_main_back02.png) no-repeat right top,
		url(../img/top_main_back03.png) no-repeat 55% top;
}
#top header .header-main .main03,
#top header .header-main .main04,
#top header .header-main .main05,
#top header .header-main .main06,
#top header .header-main .main08{
	display:none;
}
#top header.animation{
	background-position:57% 7%!important;
	transition:1s;
}
#top header .header-main .main03.animation{
	left:auto!important;
	right:27%!important;
}
#top header .header-main .main04.animation{
	right:21.5%!important;
}
#top header .header-main .main06.animation{
	right:20.5%!important;
}
#top header .header-main .main01{
	margin-top:25px;
	float:right;
	position:relative;
}
#top header .header-main .main02{
	margin-top:25px;
	float:right;
	position:relative;
}
#top header .header-main .main03{
	position:absolute;
	right:29%;
	bottom:8%;
	z-index:3;
}
#top header .header-main .main04{
	position:absolute;
	right:19.5%;
	bottom:8%;
	z-index:3;
}
#top header .header-main .main05{
	position:absolute;
	right:20%;
	bottom:35%;
	z-index:4;
}
#top header .header-main .main06{
	position:absolute;
	right:24%;
	bottom:44%;
	z-index:5;
}
#top header .header-main .main08{
	position:absolute;
	right:22%;
	bottom:28%;
	z-index:6;
}
#top header .header-main .main-logo{
	position:absolute;
	left:2%;
	bottom:36%;
	z-index:5;
}
#top header .header-main .txt{
	position:absolute;
	bottom:14%;
	left:3%;
}
#top header .header-main .txt > span{
	font-style:italic;
}

.mod-ttl.top{
	height:auto;
}
.mod-ttl.top .sub-ttl{
	width:100%;
	text-align:center;
	font-size:140%;
	line-height:1;
	padding:0 0 35px;
}

.update{
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: #fff798;
	height: 45px;
	line-height: 45px;
	cursor: pointer;
	text-align:center;
	width:100%;
}
.update:hover{
	opacity: 0.5;
	transition: 0.5s
}
.update a span{
	background: url(../img/update_arrow.png) no-repeat right center;
	background-size: 18px auto;
	padding-right: 25px;
}

ul.mod-function > li{
	width:50%;
	display:inline-block;
	padding:10px 20px 30px 10px;
	vertical-align:top;
}
ul.mod-function > li >img{
	float:left;
	margin-right:10px;
	margin-bottom:5px;
}
ul.mod-function > li > h4{
	font-size:135%;
	padding-bottom:10px;
	background:url(../img/function_back.png) no-repeat left bottom;
	margin-bottom:10px;
	overflow:hidden;
}
ul.mod-function > li > p{
    margin-left: 186px;
}
ul.mod-function > li > p > span{
	font-size:90%;
}

#top .block-top{
	width:960px;
	max-width:100%;
	margin:auto;
	position:relative;
	text-align:center;
}
#top .block-top.block01{
	margin-top:30px;
}
#top .block-top.block01 .pop01{
	position:absolute;
	left:48%;
	bottom:70%;
	z-index:12
}
#top .block-top.block01 .image02{
	display:none;
	position:absolute;
	bottom:-80px;
	right:0;
	z-index:11;
}
#top .block-top.block02{
	overflow:hidden;
	margin-top:3%;
}
#top .block-top.block02 .block-left{
	position:relative;
	width:264px;
	float:left;
}
#top .block-top.block02 .block-left .image01{
	margin-top:50px;
}
#top .block-top.block02 .block-right{
	position:relative;
	float:right;
}
#top .block-top.block02 .block-right .image02-txt{
	position:absolute;
	bottom:0;
	left:5%;
}
#top .block-top.block02 .arrow01{
	position:absolute;
	left:290px;
	top:0;
}
#top .block-top.block02 .arrow02{
	position:absolute;
	left:290px;
	bottom:50px;
}
#top .block-top.block02 .pop01{
	position:absolute;
	max-width:100%;
	left:0;
	bottom:52%;
}
#top .block-top.block02 .pop02{
	position:absolute;
	right:10%;
	bottom:34%;
}
#top .block-top.block03{
	clear:both;
	background:url(../img/top_back01.png) no-repeat center bottom;
}
#top .block-top.block03 .arrow01{
	position:absolute;
	right:-3%;
	top:0;
}
#top .block-top.block03 .arrow01 img{
	width:45%;
}
#top .block-top.block03 .image01{
	margin-bottom:3%;
	margin-left:4%;
}
#top .block-top.block03 .pop01{
	position:absolute;
	right:70%;
	bottom:10%;
}
#top .block-top.block03 .pop02{
	position:absolute;
	left:75%;
	bottom:0;
}
#top .block-top.block04{
	text-align:left;
	margin-top:3%;
	padding-top:12%;
}
#top .block-top.block04 .arrow01{
	position:absolute;
	right:30%;
	top:0;
	z-index:43;
}
#top .block-top.block04 .pop01{
	position:absolute;
	left:18%;
	bottom:36%;
	z-index:44;
}
#top .block-top.block04 .image02{
	position:absolute;
	right:20%;
	bottom:0;
	z-index:41;
}
#top .block-top.block04 .image03{
	position:absolute;
	right:0;
	bottom:35%;
	z-index:42;
}
#top .block-top .top-pop{
	display:none;
}
/* 2018年2月7日追記 */

.ProductsType{
	position:relative;
	width:100%;
	margin:25px auto 75px;
	}
.ProductsType .img{
	position:absolute;
	bottom:0;
	right:0;
	width:30%;
	padding:0 0 0 12%;
}
.ProductsType .txt{
	width: 70%;
  font-size: 110%;
  background: #836b51;
  padding: 19px 55px;
  border-radius: 7px;
	line-height:1.8;
	letter-spacing:0.2em;
	cursor:pointer;
  color: #fff;
	}
.ProductsType .txt:hover{
	background:#eb8430;
	}
.ProductsType .txt:after{
	content:"";
	display:block;
	top:calc(50% - 15%);
	left:69%;
	position:absolute;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 60px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 105px solid #836b51;
	}
.ProductsType .txt:hover:after{
	content:"";
	display:block;
	top:calc(50% - 15%);
	left:69%;
	position:absolute;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 60px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 105px solid #eb8430;
	}
.ProductsType .txt a{
	color:#eb8430;
	font-weight:bold;
	text-decoration:underline;
	}
.ProductsType .txt:hover a{
	color:#0000ff;
	}
.ProductsType .txt span{
	display:block;
	font-weight:bold;
	margin-bottom:10px;
	}

/* --------------------------------------------------------------------- */
/* sportsday */
.mod-image.sub01 > li.image03,
.mod-image.sub01 > li.image04{
	margin-top:-1.5%;
}
/* --------------------------------------------------------------------- */
/* party */
.mod-image.sub02 > li.image03,
.mod-image.sub02 > li.image04{
	margin-top:-0.5%;
}

/* --------------------------------------------------------------------- */
/* travel */


/* --------------------------------------------------------------------- */
/* howto */
.howto.sub-ttl01{
	cursor:pointer;
	max-width:1000px;
	margin:0 auto 30px;
	border-radius:100px;
	border-left:1px solid #a4d0ff;
	border-right:1px solid #a4d0ff;
}
.howto.sub-ttl01:hover h2{
	color:#eb8430;
}
.howto.sub-ttl01 h2 > br{
	display:none;
}

.howto.sub-ttl01 > .mod-wrapper{
	position:relative;
	overflow:visible;
}
.howto.sub-ttl01 > .mod-wrapper > h2{
	text-align:left;
	line-height:1.3;
	padding-left:190px;
	padding-right:45px;
	position:relative;
}
.howto.sub-ttl01 > .mod-wrapper > h2 .howto-pop{
	position:absolute;
	top:-140%;
	left:170px;
}
.howto.sub-ttl01 > .mod-wrapper .howto_icon{
	position:absolute;
	left:20px;
	top:50%;
	margin-top:-42px;
}
.howto.sub-ttl01 > .mod-wrapper .howto_arrow{
	width:40px;
	height:36px;
	background:url(../img/icon_plus.png) no-repeat center center;
	position:absolute;
	right:3%;
	top:50%;
	margin-top:-16px;
}
.howto.sub-ttl01 > .mod-wrapper .howto_arrow.active{
	background:url(../img/icon_minus.png) no-repeat center center;
}
.howto.sub-ttl01.active{
	max-width:100%;
	width:100%;
	border-radius:0;
	border-left:0;
	border-right:0;
}
.howto-contents{
	display:none;
}
.howto-pagetop{
	color:#6c5234!important;
	float:right;
	background:url(../img/howto_pagetop.png) no-repeat left center;
	padding-left:25px;
	margin-bottom:3%;
}
.howto-list{
	margin-bottom:3%;
}
.howto-list > li{
	width:31%;
	margin:0 1% 2%;
	display:inline-block;
	vertical-align:top;
	text-align:left;
	background:#fff;
	padding:20px 10px;
}
.howto-list.device > li.android{
	display:none;
}
.howto-list.device > li.ios{
	display:inline-block;
}
.howto-list.device > li.active{
	display:inline-block!important;
}
.howto-list > li .number{
	display:inline-block;
	background:#eb8430;
	border-radius:5px;
	color:#fff;
	padding:6px 15px;
	font-size:140%;
	float:left;
	margin:10px 10px 0 0;
}
.howto-list > li .image{
	text-align:center;
}
.howto-list > li .txt{
	margin-top:10px;
	overflow:hidden;
}
.howto-list > li .txt > img{
	margin-right:5px;
	vertical-align:middle;
}
.howto li .txt img,.howto .txt img {
	vertical-align: middle;
	margin-right: 5px;
}
.howto-list > li .txt > img.left{
	margin-left:5px;
}
.howto-tab{
	text-align:center;
}
.howto-tab > li{
	width:49%;
	display:inline-block;
	vertical-align:top;
	margin:0 0 3%;
	background:#fff;
	border:2px solid #ccc;
	font-family:"Noto Sans",sans-serif;
	font-size:130%;
	color:#ccc;
	cursor:pointer;
	padding:15px 0;
	border-radius:2px;
	position:relative;
	line-height:2;
}
.howto-tab > li:first-child{
	margin-right:2%;
}
.howto-tab > li > span{
	display:inline-block;
	background:url(../img/howto_check01.png) no-repeat left center;
	padding-left:45px;
	min-height:38px;
}
.howto-tab > li.active > span{
	background:url(../img/howto_check02.png) no-repeat left center;
}
.howto-tab > li.active{
	background:#eb8430;
	border:2px solid #eb8430;
	color:#fff;
}
.howto-tab > li.active:before{
	content: "";
	position: absolute;
	bottom: -25px;
	right: 50%;
	margin-right:-7px;
	border: 14px solid transparent;
	border-top: 14px solid #eb8430;
}
.howto-ios-wifi{
	display:none;
	margin:2% 0;
	background:#fff;
	padding:3%;
	border:1px solid #d4b38d;
	border-radius:5px;
}
.howto-ios-wifi h4{
	font-size:120%;
	margin-bottom:2%;
	background: url(../img/point_icon.png) no-repeat left center;
	padding-left: 25px;
}
.howto-ios-wifi p > span{
	font-weight:bold;
}
.download-btn{
	display:inline-block;
	background:url(../img/scene_arrow.png) no-repeat 97% center #6c5234;
	padding:8px 40px 8px 12px;
	color:#fff!important;
	margin-top:10px;
	border-radius:5px;
	margin-right:10px;
}
.download-btn:hover{
	background:url(../img/scene_arrow.png) no-repeat 97% center #eb8430;
	transition:0s;
}
.mod-point{
	min-height:0;
}
.mod-point.howto h3{
	width:100%;
	text-align:center;
	color:#fff;
	font-size:140%;
	min-height:64px;
	padding:15px;
	background:url(../img/howto_ttl.png) no-repeat center center;
	left:0;
}
.mod-point.howto h4{
	font-size:120%;
	background:url(../img/point_icon.png) no-repeat left 5px;
	margin-bottom:1%;
	padding-left:22px;
}
.mod-point.howto ul.center{
	text-align:center;
}
.mod-point.howto ul.center li p {
    margin: 2% 0 2% 0;
    text-align: left;
}
.mod-point.howto ul.center li h4 {
    text-align: left;
}
.mod-point.howto > ul > li{
	display:inline-block;
	vertical-align:top;
	width:50%;
	border-right:1px dotted #d4b38d;
	background:none;
	padding:3% 3% 0 3%;
}
.mod-point.howto.howto03.remote > ul > li{
	border-right: none;
}
.mod-point.howto ul li:last-child{
	border-right:0;
	margin-bottom:10px;
}
.mod-point ul li span.sub_heading {
    font-size: 80%;
}
.mod-point ul li span.sub_heading:before {
    content: " ";
    margin-right: 0;
}
.mod-point.howto .howto-image{
	width:100%;
	text-align:center;
	margin-bottom:5%;
}
.mod-point.howto .mod-point-howto-left{
	float:left;
	width:68%;
	margin-top:1%;
}
.mod-point.howto p{
	margin:2% 0 2% 22px;
}
.mod-point.howto .mod-caption04 {
	font-size: 90%;
	margin: 3% 0;
}
.mod-point.howto .mod-caption04:before {
	content: attr(data-icon);
	margin-right: 0.5em;
	float: left;
	display: block;
}
.mod-point.howto .mod-caption04 span {
	display: block;
	overflow: auto;
	height: auto;
}
.mod-point.howto.howto03.remote ul li span:before {
	content: " ";
	margin-right: 0;
}
.mod-point.howto .mod-point-howto-right{
	float:right;
	width:30%;
	margin-top:1%;
}
.mod-point.howto > div{
	overflow:hidden;
}
.mod-point.howto .app-btn{
	clear:both;
}
/* --------------------------------------------------------------------- */
/* for tablet and sp */
@media screen and (max-width:1000px){
	/* top */
	#top header{
		background-size:107% auto;
		background-position:center top;
		height:auto;
	}
	#top header.animation{
		background-position:40% 5%!important;
		transition:1s;
	}
	#top header .header-main{
		position:relative;
		height:auto;
	}
	#top header .header-main > .mod-wrapper{
		background:
			url(../img/top_main_back02.png) no-repeat right -13%,
			url(../img/top_main_back03.png) no-repeat left -13%;
		background-size:20%;
	}
	#top header .header-main .main01,#top header .header-main .main02{
		margin-top:0;
		width:28%;
		margin-right:-2%;
	}
	#top header .header-main .main03,#top header .header-main .main04{
		max-width:4%;
	}
	#top header .header-main .main05{
		max-width:13%;
		bottom:36%;
	}
	#top header .header-main .main06{
		max-width:9%;
		bottom:45%;
	}
	#top header .header-main .main08{
		max-width:9%;
		right:23%;
		bottom:31%;
	}
	#top header .header-main .main03.animation{
		left:auto!important;
		right:27%!important;
	}
	#top header .header-main .main04.animation{
		right:21.5%!important;
	}
	#top header .header-main .main06.animation{
		right:20.5%!important;
	}
	#top header .header-main .main-logo{
		width:42%;
		bottom:42%;
	}
	#top header .header-main .txt{
		max-width:45%;
		bottom:18%;
	}
.mod-ttl.top .sub-ttl{
	padding:0 5% 4%;
	line-height:1.5;
}

	ul.mod-function > li{
		width:100%;
		padding:0 0 20px 0;
		border-bottom:1px dotted #6c5234;
		margin-bottom:20px;
	}
	ul.mod-function > li:last-child{
		margin-bottom:0;
	}

	#top .block-top.block01{
		margin-top:40px;
	}
	#top .block-top.block01 .pop01{
		max-width:34%;
		left:45%;
	}
	#top .block-top.block01 .image02{
		width:20%;
		bottom:-20%;
		right:-1%;
	}
	#top .block-top.block02 .block-left{
		width:28%;
	}
	#top .block-top.block02 .block-left .image01{
		margin-top:20%;
	}
	#top .block-top.block02 .block-right{
		width:62%
	}
	#top .block-top.block02 .block-right .image02-txt{
		width:50%;
		max-width:50%;
		left:3%;
	}
	#top .block-top.block02 .pop02{
		width:52%
	}
	#top .block-top.block02 .arrow01{
		width:8%;
		left:29%;
	}
	#top .block-top.block02 .arrow02{
		width:8%;
		left:29%;
		bottom:20%;
	}
	#top .block-top.block03{
		margin-top:3%;
		background-size:100% 100%;
	}
	#top .block-top.block03 .arrow01{
		width:15%;
		top:-3%;
	}
	#top .block-top.block03 .arrow01 img{
		width:45%;
	}
	#top .block-top.block03 .image01{
		width:85%;
		margin:0 auto 3%;
	}
	#top .block-top.block03 .image02{
		width:50%;
		margin:0 auto;
	}
	#top .block-top.block03 .pop01{
		width:32%;
		left:-3%;
		bottom:2%;
	}
	#top .block-top.block03 .pop02{
		width:30%;
		left: 73%;
	}
	#top .block-top.block04{
		margin-top:3%;
		padding-top:12%;
	}
	#top .block-top.block04 .arrow01{
		width:10%;
		right:25%;
	}
	#top .block-top.block04 .pop01{
		width:61%;
		left:16%;
		bottom:25%;
	}
	#top .block-top.block04 .image01{
		width:40%;
	}
	#top .block-top.block04 .image02{
		width:25%;
		right:12%;
		bottom:-10%;
	}
	#top .block-top.block04 .image03{
		width:25%;
		top:-3%;
		bottom:auto;
	}

/* 2018年2月7日追記 */
 .ProductsType{
	margin: 7% auto;
	}
.ProductsType .txt:hover a{
		color:#eb8430;
	}
.ProductsType .txt:hover{
		background:#836b51;
	}
.ProductsType .txt:after {
    top: calc(50% - 10px);
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 45px solid #836b51;
	}
.ProductsType .txt:hover:after{
    top: calc(50% - 10px);
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 45px solid #836b51;
	}

	/* howto */
	.howto.sub-ttl01{
		width:96%;
	}
	.howto.sub-ttl01 > .mod-wrapper > h2{
		padding-left:115px;
		padding-right:38px;
		font-size:80%;
	}
	.howto.sub-ttl01 > .mod-wrapper > h2 .howto-pop{
		width:90px;
		position:absolute;
		top:-150%;
		left:100px;
	}

	.howto.sub-ttl01 > .mod-wrapper .howto_icon > img{
		width:110px;
	}
	.howto.sub-ttl01 > .mod-wrapper .howto_icon{
		left:15px;
		margin-top:-30px;
	}
	.howto.sub-ttl01 > .mod-wrapper .howto_arrow,.howto.sub-ttl01 > .mod-wrapper .howto_arrow.active{
		right:15px;
		margin-top:-20px;
		background-size:30px auto;
	}
	.howto-list > li{
		width:48%;
		margin-bottom:2%;
	}
}
/* --------------------------------------------------------------------- */
/* for sp */
@media screen and (max-width:640px){
	/* top */
	#top header{
		background:url(../img/top_main_back04.png) no-repeat scroll center top #dff2fc;
		background-size:100% auto;
		background-position:0 80%;
	}
	#top header .header-main > .mod-wrapper{
		background:
			url(../img/top_main_back02.png) no-repeat 105% top,
			url(../img/top_main_back03.png) no-repeat -5% top;
		background-size:20%;
	}
	#top header.animation{
		background-position:0 100%!important;
		transition:1s;
	}
	#top header .header-main .main03.animation{
		left:27%!important;
	}
	#top header .header-main .main04.animation{
		right:27%!important;
	}
	#top header .header-main .main06.animation{
		right:37%!important;
	}

	#top header .header-main .main01{
		width:30%;
	}
	#top header .header-main .main02{
		float:left;
		width:30%;
	}
	#top header .header-main .main-logo{
		width:80%;
		max-width:400px;
		display:block;
		position:static;
		margin:3% auto 0;
	}
	#top header .header-main .txt{
		position:static;
		display:block;
		margin:6% auto 0;
		width:75%;
		max-width:441px;
	}
	#top header .header-main .main03{
		right:auto;
		max-width:5%;
		left:24%;
	}
	#top header .header-main .main04{
		right:24%;
		max-width:5%;
	}
	#top header .header-main .main05{
		max-width:30%;
		width:30%;
		right:auto;
		left:36%;
		bottom:20%;
	}
	#top header .header-main .main06{
		max-width:25%;
		width:25%;
		right:42%;
		bottom:32%;
	}
	#top header .header-main .main08{
		max-width:25%;
		width:25%;
		right:38%;
		bottom:7%;
	}

.update{
		font-size:100%;
		height:auto;
		line-height:1.2;
		padding:3% 2%;
		letter-spacing:0.05em;
	}
.update a span {
    background-size:10px auto;
    padding-right:18px;
	}

	ul.mod-function > li > img{
		width:25%;
		margin-right:3%;
	}
	ul.mod-function > li > p{
		margin-left:28%;
	}
	ul.mod-function{
		margin-top:3%;
	}
	#top .block-top.block01{
		margin-top:14%;
	}
	#top .block-top.block01 .pop01{
		max-width:44%;
		left:40%;
		bottom:72%;
	}
	#top .block-top.block01 .image02{
		width:45%;
		left:0;
		bottom:-120%;
	}
	#top .block-top.block02 .block-left{
		width:53%;
		float:right;
	}
	#top .block-top.block02 .block-right{
		width:100%
	}
	#top .block-top.block02 .block-right .image02-txt{
		width:42%;
		max-width:42%;
		left:8%;
	}
	#top .block-top.block02 .arrow01{
		display:none;
	}
	#top .block-top.block02 .arrow02{
		width:20%;
		top:38%;
		left:25%;
	}
	#top .block-top.block03 .arrow01{
		display:none;
	}
	#top .block-top.block03 .image01{
		width:100%;
	}
	#top .block-top.block03 .image02{
		width:65%;
		margin-top:35%;
	}
	#top .block-top.block03 .pop01{
		width:55%;
		bottom:22%;
	}
	#top .block-top.block03 .pop02{
		width:44%;
		left:59%;
		bottom:18%;
	}
	#top .block-top.block04{
		padding-top:5%;
	}
	#top .block-top.block04 .arrow01{
		display:none;
	}
	#top .block-top.block04 .pop01{
		width:85%;
		left:auto;
		left:18%;
		bottom:18%;
	}
	#top .block-top.block04 .image01{
		width:50%;
		margin-top:13%;
	}
	#top .block-top.block04 .image02{
		width:18%;
		left:52%;
		bottom:-9%;
	}
	#top .block-top.block04 .image03{
		width:21%;
		top:-17%;
		right:-2%;
	}
/* 2018年2月7日追記 */
.ProductsType .txt {
		padding:5%;
		width:60%;
}
.ProductsType .txt:after {
    top: calc(50% - 10px);
		left:59%;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 35px solid #836b51;
	}
.ProductsType .txt:hover:after {
    top: calc(50% - 10px);
		left:59%;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 35px solid #836b51;
	}
.ProductsType .img {
    width: 40%;
	}
	/* sportsday */
	.mod-image.sub01 > li.image04{
		margin-top:0.5%;
	}

	/* party */
	.mod-image.sub02{
		margin-top:-6%;
	}
	.mod-image.sub02 > li.image02,.mod-image.sub04 > li.image02{
		margin-top:-6%;
	}
	.mod-image.sub02 > li.image04{
		margin-top:-1%;
	}

	/* travel */
	.mod-image.sub03 > li.image01{
		margin-top:0;
	}

	/* howto */
	section.howto-block{
		margin-bottom:5%;
	}
	.howto.sub-ttl01{
		width:96%;
		margin-bottom:3%;
	}
	.howto.sub-ttl01 h2 > br{
		display:block;
	}
	.howto.sub-ttl01 > .mod-wrapper > h2{
		padding-left:3%;
		font-size:80%;
	}
	.howto.sub-ttl01 > .mod-wrapper > h2 .howto-pop{
		display:none;
	}

	.howto.sub-ttl01 > .mod-wrapper .howto_icon > img{
		width:80px;
	}
	.howto.sub-ttl01 > .mod-wrapper .howto_icon{
		top:-15px;
		margin-top:-30px;
	}
	.howto-list > li{
		width:100%;
		padding:3%;
		margin:0 0 2%;
	}
	.howto-list > li .number{
		padding:3px 10px;
	}
	.howto-list > li .image{
		width:auto;
		max-width:40%;
		text-align:left;
		float:left;
	}
	.howto-list > li .image > img{
		width:95%;
	}
	.howto-tab > li{
		font-size:120%;
		padding:3%;
		line-height:1.5;
	}
	.howto-tab > li > span{
		background-size:20px 20px;
		padding-left:24px;
		min-height:20px;
	}
	.howto-tab > li.active > span{
		background:url(../img/howto_check02.png) no-repeat left center;
		background-size:20px 20px;
	}
	.howto-tab > li.active:before{
		margin-right:-14px;
	}
	.mod-point.howto{
		margin-top:13%;
	}
	.mod-point.howto h3{
		background-size:100% 100%;
		margin-top:-10%;
		font-size:120%;
		padding:4%;
		min-height:0;
	}
	.mod-point.howto ul li{
		width:100%;
		border-right:0;
		border-bottom:1px dotted #d4b38d;
		padding-bottom:3%;
	}
	.mod-point.howto.howto03.remote ul li {
		border-bottom:none;
	}
	.mod-point.howto .mod-caption02 ul li,#anc06 .mod-wrapper.howto-contents .mod-point.howto ul li:last-child{
		border-bottom:0;
	}
	.mod-point.howto .mod-point-howto-left{
		float:none;
		width:100%;
		margin-top:1%;
	}
	.mod-point.howto .mod-point-howto-right{
		float:none;
		width:100%;
		text-align:center;
		margin-top:1%;
		margin-bottom:3%;
	}
	.mod-point.howto .app-btn{
		text-align:center;
	}
	.mod-point.howto .app-btn > a{
		display:inline-block;
		margin-bottom:1%;
	}
}


/* --------------------------------------------------------------------- */
/* for IE */
nav .menu li span{
	margin-top:3px\9;
}
.mod-ttl{
	padding-bottom:2em\9;
}
.main-ttl .main-back{
	padding-bottom:10px\9;
}
.main-ttl{
	margin-top:0\9;
	padding-top:1em\9;
	padding-bottom:0\9;
}
.sub-ttl01,.sub-ttl02{
	padding-top:28px\9;
	padding-bottom:12px\9;
}
.mod-scene li a > h3, .mod-scene li a > h4{
	padding-top:14px\9;
}
.mod-point.howto h3{
	padding-top:20px\9;
	padding-bottom:5px\9;
}
.howto-tab > li > span{
	padding-top:6px\9;
}
.mod-button .txt{
	margin-top:15px\9;
}
.sub-ttl01.howto > .mod-wrapper .howto_arrow{
	margin-top:-26px\9;
}

@media all and (-ms-high-contrast:none){
	nav .menu li span{
		margin-top:3px;
	}
	.mod-ttl{
		padding-bottom:2em;
	}
	.main-ttl .main-back{
		padding-bottom:10px;
	}
	.main-ttl{
		padding-top:1em;
		padding-bottom:0;
	}
	.sub-ttl01,.sub-ttl02{
		padding-top:28px;
		padding-bottom:12px;
	}
	.mod-scene li a > h3, .mod-scene li a > h4{
		padding-top:14px;
	}
	.mod-point.howto h3{
		padding-top:20px;
		padding-bottom:5px;
	}
	.howto-tab > li > span{
		padding-top:6px;
	}
	.mod-button .txt{
		margin-top:15px;
	}
	.sub-ttl01.howto > .mod-wrapper .howto_arrow{
		margin-top:-26px!important;
	}
}
/* --------------------------------------------------------------------- */
/* for print */

@media print{
	body{
		width:1100px;
		font-size:16px;
	}
	#top header .header-main .main03,
	#top header .header-main .main04,
	#top header .header-main .main05,
	#top header .header-main .main06,
	#top header .header-main .main08{
		display:block;
	}
	#top .block-top.block01 .image02{
		display:block;
	}
	#top .block-top .top-pop{
		display:block;
	}

}